{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "doodle-mini",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": true,
    "coverView": false,
    "lazyloadPlaceholderEnable": false,
    "skylineRenderEnable": true,
    "preloadBackgroundData": false,
    "autoAudits": false,
    "useApiHook": true,
    "useApiHostProcess": true,
    "showShadowRootInWxmlPanel": false,
    "useStaticServer": false,
    "useLanDebug": false,
    "showES6CompileOption": false,
    "checkInvalidKey": true,
    "ignoreDevUnusedFiles": true,
    "bigPackageSizeSupport": false
  },
  "libVersion": "3.7.12",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/age/age",
          "pathName": "pages/age/age",
          "query": "",
          "scene": null,
          "launchMode": "default"
        },
        {
          "name": "pages/copyBook/copyBook",
          "pathName": "pages/copyBook/copyBook",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/multiplicationTable/multiplicationTable",
          "pathName": "mathPages/multiplicationTable/multiplicationTable",
          "query": "id=multiplication-table",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/calculationPractice/calculationPractice",
          "pathName": "mathPages/calculationPractice/calculationPractice",
          "query": "id=practice-addition",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/oneDigitAddition/oneDigitAddition",
          "pathName": "mathPages/oneDigitAddition/oneDigitAddition",
          "query": "id=one-digit-addition",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/borrowTen/borrowTen",
          "pathName": "mathPages/borrowTen/borrowTen",
          "query": "id=borrow-ten",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/flatTen/flatTen",
          "pathName": "mathPages/flatTen/flatTen",
          "query": "id=flat-ten",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/breakTen/breakTen",
          "pathName": "mathPages/breakTen/breakTen",
          "query": "id=break-ten",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/makeTen/makeTen",
          "pathName": "mathPages/makeTen/makeTen",
          "query": "id=make-ten",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/dotConnect/dotConnect",
          "pathName": "focusPages/dotConnect/dotConnect",
          "query": "id=dot-connect",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/numberObjectMatch/numberObjectMatch",
          "pathName": "mathPages/numberObjectMatch/numberObjectMatch",
          "query": "id=number-object-match",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/colorShapeMatch/colorShapeMatch",
          "pathName": "focusPages/colorShapeMatch/colorShapeMatch",
          "query": "id=color-shape-match",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/numberSort/numberSort",
          "pathName": "mathPages/numberSort/numberSort",
          "query": "id=number-sort",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/codeConnect/codeConnect",
          "pathName": "focusPages/codeConnect/codeConnect",
          "query": "id=code-connect",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/gridReasoning/gridReasoning",
          "pathName": "focusPages/gridReasoning/gridReasoning",
          "query": "id=grid-reasoning",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/lineRecognition/lineRecognition",
          "pathName": "focusPages/lineRecognition/lineRecognition",
          "query": "id=line-recognition",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/matchConnect/matchConnect",
          "pathName": "focusPages/matchConnect/matchConnect",
          "query": "id=match-connect",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/colorPattern/colorPattern",
          "pathName": "focusPages/colorPattern/colorPattern",
          "query": "id=color-pattern",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/shapeSymbol/shapeSymbol",
          "pathName": "focusPages/shapeSymbol/shapeSymbol",
          "query": "id=shape-symbol",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/positionColoring/positionColoring",
          "pathName": "focusPages/positionColoring/positionColoring",
          "query": "id=position-coloring",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/focusIndex/focusIndex",
          "pathName": "pages/focusIndex/focusIndex",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/gridDrawing/gridDrawing",
          "pathName": "focusPages/gridDrawing/gridDrawing",
          "query": "id=grid-drawing",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "focusPages/shape/shape",
          "pathName": "focusPages/shape/shape",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/numberDecompose/numberDecompose",
          "pathName": "mathPages/numberDecompose/numberDecompose",
          "query": "id=number-decompose&mode=with-image",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/countingSelect/countingSelect",
          "pathName": "mathPages/countingSelect/countingSelect",
          "query": "id=counting-fill",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/compare/compare",
          "pathName": "mathPages/compare/compare",
          "query": "id=compare",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/missingNumber/missingNumber",
          "pathName": "mathPages/missingNumber/missingNumber",
          "query": "id=missing-number",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/addition/addition",
          "pathName": "mathPages/addition/addition",
          "query": "id=addition-5",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/countMatch/countMatch",
          "pathName": "mathPages/countMatch/countMatch",
          "query": "id=number-coloring",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/mathIndex/mathIndex",
          "pathName": "pages/mathIndex/mathIndex",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/countMatch/countMatch",
          "pathName": "mathPages/countMatch/countMatch",
          "query": "id=counting-matching",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mathPages/numberFind/numberFind",
          "pathName": "mathPages/numberFind/numberFind",
          "query": "id=number-write",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/mathIndex/mathIndex",
          "pathName": "pages/mathIndex/mathIndex",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}